@media screen and (max-width: 990px) {
	.header__burger
{ display: block;
	height: 2rem; width: 2rem;
	cursor: pointer;
	
	}
	.slider__wrap {
    max-width: calc(100% - 20rem);
  
}
	.slider__footer {
    flex-direction: column;
	}
	.slider__btn
	{order: 2;}
	.slider__price {
    
    margin-bottom: 1rem;
}
.header__burger i {
    width: 25px;
    height: 3px;
    background-color: var(--color__fill-2);
    display: block;
    margin: 6px 0px;
    transition: all ease 0.2s;
    transform-origin: left center;
}
	.header__ul
	{position: absolute;
    top: 7.5em;
    z-index: 2; display: none;
    background: #fff;
    width: calc(100% - 4rem);
    left: 0;
    padding: 2rem;
    border-radius: 10px;
    filter: drop-shadow(0px 4px 14px rgba(141, 140, 214, 0.25));
	
	}
	
	.is-open.header__burger  i {
    opacity: 0;
}
	.is-open.header__burger  i:first-child {
    opacity: 1;
    transform: rotate(45deg);
}
	.is-open.header__burger i:last-child {
    opacity: 1;
    transform-origin: left center;
    transform: rotate(-45deg);
}
	
	.banner__text {
    font-size: 1rem;
    padding-left:1.5rem;
	}
	
	.banner__btns .btn {
    margin-left: 1rem;
    padding: 0.75rem .75rem;
    font-size: 0.9rem;
}
	
	.slider__ul {
    width: 100%;
}
	.slider1
	{background-size: 35%;}
	
	.service__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
	}
	.price
	{ padding: 0;}
	.doctors__grid {
    grid-template-columns: 1fr 1fr;
	}
	.contact__info
	{    background-size: 5rem;}
	.vac__name span
	{    margin-left: 0rem;
    white-space: nowrap;}
}